import { UMB_USER_CONFIG_STORE_CONTEXT } from './user-config.store.token.js';
import { UmbStoreObjectBase } from '../../../../core/store/index.js';
export class UmbUserConfigStore extends UmbStoreObjectBase {
    constructor(host) {
        super(host, UMB_USER_CONFIG_STORE_CONTEXT.toString());
    }
}
export default UmbUserConfigStore;
